*,:after,:before{ box-sizing: border-box; }

html {
  background-color: silver;
  font-size: 20px;
}

body {
  margin: 0 auto;
  max-width: 640px;
  padding: .5rem;
}

header {
  border-bottom: 2px groove;
  display: grid;
  grid-template-columns: 1fr 5fr;
  gap: 1rem;
  padding-bottom: .5rem;
}

header p {
  margin: 0;
}

h1 {
  font-size: 1.25rem;
  margin: 0 0 .5rem;
}

footer {
  border-top: 2px groove;
  padding: .5rem 0;
  margin-top: 1.5rem;
}

.site {
  margin: .5rem 1rem 1.5rem;
}

.site > p {
  margin: 0;
}

nav.ring {
  display: grid;
  gap: .5rem;
  grid-template-columns: 5fr 1fr 5fr;
  text-align: center;
}

.siteIndex {
  background-color: silver;
  margin: -.7rem auto 0;
  max-width: 27%;
  text-align: center;
  white-space: nowrap;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

nav {
  display:flex;
  justify-content: space-around;
}

pre {
  border: 2px inset;
  overflow: auto;
  padding: 1rem;
  white-space: pre-wrap;
}

iframe {
  max-width: 100%;
}

.btn {
  color: #000;
  background-color: #bbb;
  border: 2px outset #ccc;
  font-size: 1.25rem;
  font-weight: bold;
  padding: .25rem 1rem;
  text-decoration: none;
}
.btn.prev,
.btn.next {
  font-weight: normal;
  font-size: .8rem;
  background-repeat: no-repeat;
}
.btn.prev {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' height='15' width='25' viewBox='0,0 62,50' fill='currentColor'%3e%3cpath d='m0,16h44l-5,-15l30,25-30,25l5,-15h-44z' transform='scale(-1) translate(-62 -53)' /%3e%3c/svg%3e");
  padding-left: 2rem;
  background-position: 3% center;
}
.btn.next {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' height='15' width='25' viewBox='0,0 62,50' fill='currentColor'%3e%3cpath d='m0,16h44l-5,-15l30,25-30,25l5,-15h-44z' /%3e%3c/svg%3e");
  padding-right: 2rem;
  background-position: 97% center;
}

.btn:hover,
.btn:focus {
  background-color: #ccc;
  border: 2px outset #bbb;
  outline: none;
}

.btn:active {
  background-color: #aaa;
  border: 2px inset #999;
}

fieldset {
  border: groove;
  padding: 1rem;
}

legend {
  padding: .5rem;
}

input,
textarea,
button {
  font-size: 1rem;
  margin: 1rem 0 2rem;
  padding: .5rem;
  width: 100%;
}

textarea {
  min-height: 12.5rem;
}

button {
  background-color: #bbb;
  border: 2px outset #ccc;
  cursor: pointer;
  margin: 1rem 0 0;
}

button:hover,
button:focus {
  background-color: #ccc;
  border: 2px outset #bbb;
  outline: none;
}

button:active {
  background-color: #aaa;
  border: 2px inset #999;
}

.memberlist > li > p {
  margin: .5rem 0 1rem;
}
